Subject: [sacm] Continuous Monitoring and SCAP Developer Days

From: <[email-masked]>
Date: Wed, 16 May 2012 15:01:31 -0500

Hi All,

I know this is a bit early but I want to give everyone time to prepare for the Continuous Monitoring (CM) sessions at SCAP Developer Days. If you are attending I would encourage you to do a little homework before you come.  Let's make sure we can have highly productive sessions around Continuous Monitoring.  The following documents are the basic background needed to make real progress in the F2F. CM efforts are going to leverage existing SCAP specifications but will also need to have additional interfaces defined to be able to appropriately implement CM Instances. If we are prepared then as a group we can be much more productive and not leave anyone behind.

Here is a list of the CM related documents.

- DHS Federal Network Security (FNS) Branch - ”Continuous Asset Evaluation, Situational Awareness, and Risk Scoring Reference Architecture Report (CAESARS)” – http://www.dhs.gov/xlibrary/assets/fns-caesars.pdf

- NIST Interagency Report 7756 - CAESARS Framework Extension: An Enterprise Continuous Monitoring Technical Reference Architecture (Draft) - http://csrc.nist.gov/publications/drafts/nistir-7756/Draft-NISTIR-7756_second-public-draft.pdf

- NIST Special Publication (SP) 800-137 - Information Security Continuous Monitoring (ISCM) for Federal Information Systems and Organizations -
http://csrc.nist.gov/publications/nistpubs/800-137/SP800-137-Final.pdf

- NIST Interagency Report (IR) 7799 – Continuous Monitoring Reference Model Workflow, Subsystem, and Interface Specifications (Draft) - http://csrc.nist.gov/publications/drafts/nistir-7799/Draft-NISTIR-7799.pdf

- NIST Interagency Report 7800 - Applying the Continuous Monitoring Technical Reference Model to the Asset, Configuration, and Vulnerability Management Domains (Draft) - http://csrc.nist.gov/publications/drafts/nistir-7800/Draft-NISTIR-7800.pdf

Thanks!

Kent Landfield
Director Content Strategy, Architecture and Standards

McAfee | An Intel Company
5000 Headquarters Dr.
Plano, Texas 75024

Direct: +1.972.963.7096
Mobile: +1.817.637.8026
Web: www.mcafee.com<http://www.mcafee.com/>